Bug 1179477 - Rebase virt-viewer to latest upstream release
Summary: Rebase virt-viewer to latest upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-viewer
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Virt Viewer Maint
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 806925 823916 987549 1021841 1032936 1083786 1085210 1085216 1108523 1129479 1146998 1158086 1181288 1181289
TreeView+ depends on / blocked
 
Reported: 2015-01-06 20:43 UTC by Jonathon Jongsma
Modified: 2015-07-22 06:31 UTC (History)
7 users (show)

Fixed In Version: virt-viewer-2.0-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: virt-viewer 2.0.0 Highlights, important fixes, or notable enhancements:
Clone Of:
: 1181288 1181289 (view as bug list)
Environment:
Last Closed: 2015-07-22 06:31:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1322 normal SHIPPED_LIVE virt-viewer and spice-gtk bug fix and enhancement update 2015-07-20 17:53:14 UTC

Description Jonathon Jongsma 2015-01-06 20:43:42 UTC
We'd like to update virt-viewer so it is up-to-date and roughly in-sync with upcoming releases of RHEL7 / RHEVM.

Comment 3 tingting zheng 2015-05-07 05:52:32 UTC
QE team had tested all version since virt-viewer-2.0-1.el6, which include the latest version virt-viewer-2.0-6.el6.
1. Function test passed;
2. No blocked or critical issue found;
3. All ON_QA bugs has been verified.

So change the status from 'ON_QA' to 'VERIFIED'

Comment 5 errata-xmlrpc 2015-07-22 06:31:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1322.html


Note You need to log in before you can comment on or make changes to this bug.